<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:divider="@drawable/spacer_medium"
        android:showDividers="middle">

        <TextView
            android:id="@+id/tvLat"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/Lat"
            android:textAppearance="?android:attr/textAppearanceSmall"
            android:textStyle="bold" />

        <com.google.android.material.textfield.TextInputEditText
            android:id="@+id/edtLat"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:ems="10"
            android:enabled="false"
            android:inputType="numberDecimal" />

        <TextView
            android:id="@+id/tvLon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/Lon"
            android:textAppearance="?android:attr/textAppearanceSmall"
            android:textStyle="bold" />

        <com.google.android.material.textfield.TextInputEditText
            android:id="@+id/edtLon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:ems="10"
            android:enabled="false"
            android:inputType="numberDecimal" />

        <com.google.android.material.button.MaterialButton
            android:id="@+id/btnGetGPS"
            style="@style/Widget.MaterialComponents.Button.Icon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:insetLeft="0dp"
            android:insetTop="0dp"
            android:insetRight="0dp"
            android:insetBottom="0dp"
            android:minWidth="40dp"
            app:icon="@drawable/ic_location"
            app:iconGravity="textStart"
            app:iconPadding="0dp"
            app:iconSize="24dp" />
        <com.google.android.material.button.MaterialButton
            android:id="@+id/btnDelGPS"
            style="@style/Widget.MaterialComponents.Button.Icon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:insetLeft="0dp"
            android:insetTop="0dp"
            android:insetRight="0dp"
            android:insetBottom="0dp"
            android:minWidth="40dp"
            app:icon="@drawable/ic_delete"
            app:iconGravity="textStart"
            app:iconPadding="0dp"
            app:iconSize="24dp" />
    </LinearLayout>

</FrameLayout>